body{
    background : url(/tools/img/tech/bg-content.jpg) repeat-y center top #eeeeee;
}

#content.home_ .row-fluid .rightColumn.border_left {
  margin-left: 22px;
}

#relatedAccordion h3, 
.navbar-inner, 
div.responsive-title {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3887D1', endColorstr='#00529E')"; /* IE8 */
}

.resources_menu {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#A0A0A0', endColorstr='#808080')";
}

 .navbar .nav > li > a:hover {
     background : none no-repeat scroll #FFFFFF;
     color : #00529E;
 }
 
 .navbar .nav > li:hover {
     background : none no-repeat scroll #FFFFFF;
     color : #00529E;
 }


 .navbar .nav > li.last {
     width : 14.17%;
 }
 
 .navbar .nav > li.open {
     border-right : 1px solid #ffffff;
 }
 
 .navbar-inner {
     background : none no-repeat scroll #FFFFFF;
     color : #00529E; 
 }
 
.jcarousel-skin-tango .jcarousel-prev-vertical {
    background : url('/img/site/plus_right_top_corner.png') no-repeat scroll right top #FFCC00;  
    background-color : #FFCC00;
}

.newsCarousel  .jcarousel-skin-tango .jcarousel-prev-vertical {
     background : url('/img/site/plus_right_top_corner.png') no-repeat scroll right top #FFCC00;
     background-color : #FFCC00;
}

#right .newsCarousel  .jcarousel-skin-tango .jcarousel-prev-vertical {
    /*background-position : 10px 0px;*/
     background : url('/img/site/plus_right_top_corner.png') no-repeat scroll right bottom #FFCC00;  
}
 
#body #left_carousel ul li .jcarousel-item-vertical {
     float : none !important;
 }
 
 #left_carousel {
     margin-left : -3px;
 }
 
 .box ul li a {
     white-space : inherit;
 }
 
 .row-fluid input[class*="span"] {
     min-height : 20px;
 }

 .row-fluid input#goPL {
     min-height : 25px;
 }
 
 .row-fluid select[class*="span"] {
     min-height : 20px;
 }
 
 .datatable caption {
    float: left;
    position: absolute;
    margin-top: -55px;
 }
 
 .projects_loans_regions_ .datatable caption {
    float: left;
    position: absolute;
    margin-top: -75px;
 }
 
 .projects_loans_sectors_ .datatable caption {
    float: left;
    position: absolute;
    margin-top: -75px; 
 }
 
 #content form.niceform {
     margin :0 0 0 0;
 }
 
 form.niceform fieldset {
     width : 97%;
 }
 
  form.niceform.filter fieldset {
     width : 99%;
 }
 
 .video-container {
    padding-left : 40px;
    overflow : hidden;
    text-align: left;
}

a.inline_player .play{
background: url(/img/movies/play.png) no-repeat center center;
padding-bottom: 50px;
padding-left: 0px;
padding-top: 195px;
padding-right: 80px;
position: absolute;
left: 45%;
}

.row-fluid input[type="text"] {
    outline : none;
    color : #AAAAAA;
}

#content .dataTables_wrapper {
    padding-top : 20px;
}

.projects_documents_ .box,
.investor_relations_documents_ .box,
.investor_relations_publications_ .box,
.infocentre_publications_ .box {
    padding-bottom : 5%;
}

 #content form.niceform.filter {
     margin-bottom : 60px;
 }
 
/* -------------- FUNDS ----------------- */
.fundsTables caption {margin-top: -75px;}
.fundsTables caption.lastCaption {margin-top: -55px;}
.fundsTables caption.firstCaption{margin-top: -90px;}

 .row-fluid select[class*="span"] {
     min-height : 20px;
 }
 
  #menu.what_we_do_ .navbar .nav > li > a.what_we_do,
#menu.who_we_are_ .navbar .nav > li > a.who_we_are,
#menu.news_centre_ .navbar .nav > li > a.news_centre,
#menu.jobs_ .navbar .nav > li > a.jobs {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#FFFFFF')";
  color: #00529E;
}
#menu .navbar .nav > li {
    width:20%;
}
#banner {
    margin-left : 150px;
}

.progress {
    -ms-filter : none;
}

#right .highlightBox {
    min-height : 21px;
    height : 21px;
}

.box img {
    margin-right : 10px;
}

.box .span3 {
    margin-right : 10px;
}